Mon, 06 Dec 2021 06:34:41 UTC

Information for RPM glibc-static-2.28-129.el8.i686.rpm

ID226288
Nameglibc-static
Version2.28
Release129.el8
Epoch
Archi686
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2020-10-06 15:36:50 GMT
Size1763372
2472d1fddf07ab593965c003396914d4
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8-stream-build-56176-13114
Provides
glibc-static = 2.28-129.el8
glibc-static(x86-32) = 2.28-129.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.28-129.el8
libxcrypt-static(x86-32) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/libBrokenLocale.a5188
/usr/lib/libanl.a41306
/usr/lib/libc.a8910366
/usr/lib/libdl.a48258
/usr/lib/libm.a4070050
/usr/lib/libpthread.a752496
/usr/lib/libresolv.a192642
/usr/lib/librt.a191756
/usr/lib/libutil.a34396
Component of
1 through 2 of 2
Buildroot Created State ascending sort
dist-c8-stream-build-56234-13208 2020-10-12 14:02:24 expired
dist-c8-stream-build-58007-13567 2020-10-29 21:32:13 expired